@charset "utf-8";
/* CSS Document */

/* Trickstar2013 version1 August*/
/* General styles---------------------------------------------------------------------*/
@import "resetH5.css";

/* Check in resetH5.css */
 
/* Accessibility , Image replacement, clear floats*/
.hide{
	margin-left:-9999px;
	position:absolute;
	}

.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}




@font-face {
    font-family: 'gooddogplain';
    src: url('../fonts/fonts/gooddp_-webfont.eot');
    src: url('../fonts/gooddp_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gooddp_-webfont.woff') format('woff'),
         url('../fonts/gooddp_-webfont.ttf') format('truetype'),
         url('../fonts/gooddp_-webfont.svg#gooddogplain') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*-----------------------------------------------*/
body
{
	font-size:1em;
	font-family:'open sans', helvetica,arial,sans-serif;
	text-shadow:1px 1px 2px #000;
	color:#fff;
	background:#b20000 url(../i/centre_spot_320.png) repeat-y 0 -50px;
	 -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased; 
	}
header
{
padding-left:10px;
text-align:center;
}
.container
{
	width:90%;margin:0 auto;
}
main{top:20px;position:relative;}

p.intro:first-letter{font-size:23px;}
a {color:white;}
a:hover{color:#000;text-shadow:1px 1px 2px #fff;}

header h1
{
		font-family:gooddogplain,Arial,Tahoma,Helvetica,FreeSans,sans-serif;
		margin-top:40px;
		font-size:85px;
		text-shadow:2px 2px 2px #000;
		font-weight:normal;
		line-height:0.6
		}
header h1 span{font-weight:normal;font-size:40px;}
i{font-style:normal;font-size:50px;}
main h2/*Christmas message*/
{
	font-family:gooddogplain,Arial,Tahoma,Helvetica,FreeSans,sans-serif;
	font-size:50px;
	text-shadow:2px 2px 2px #000;
	text-transform:uppercase;
	text-align:center;
		}
/*a.portfolio_link{
	display:block;width:60%;position:absolute; z-index:10;left:20%; top:205px;font-size:3em;font-family:arial;
	background:white;
	box-shadow:5px 5px 5px #666;
transform: rotate(-30deg);
-ms-transform: rotate(-30deg); /* IE 9 */
/*-webkit-transform: rotate(-30deg);} /* Safari and Chrome */
